Bug 481634 - libsamplerate-0.1.5 is available
libsamplerate-0.1.5 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libsamplerate (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-26 15:22 EST by fever
Modified: 2009-01-30 07:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-30 07:44:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fever 2009-01-26 15:22:51 EST
libsamplerate-0.1.5 is already available. Repo version is 0.1.4.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Hans de Goede 2009-01-27 03:46:24 EST
Lubomir, I've tried updating our package, but the build fails in make check:

    Linear interpolator:
        init_term_test   (SRC ratio =  0.9999) .......... ok
        init_term_test   (SRC ratio =  1.0001) .......... ok
        init_term_test   (SRC ratio =  0.7890) .......... ok
        init_term_test   (SRC ratio =  1.2000) .......... ok
        init_term_test   (SRC ratio =  0.3333) .......... ok
        init_term_test   (SRC ratio =  3.1000) .......... ok
        init_term_test   (SRC ratio =  0.1250) .......... ok
        init_term_test   (SRC ratio =  8.0000) .......... ok
        init_term_test   (SRC ratio =  0.0999) .......... ok
        init_term_test   (SRC ratio =  9.9900) .......... ok
        init_term_test   (SRC ratio =  0.1000) .......... ok
        init_term_test   (SRC ratio = 10.0000) ..........   

Line 132 : input_frames_used should be 194, is 193.

        src_ratio  : 10.0000
        input_len  : 194
        input_used : 193

I've mailed upstream about this (with you in the CC).
Comment 2 Hans de Goede 2009-01-30 07:44:02 EST
Upstream has done a new 0.1.6 release, fixing the issue from comment #1, this is one its way to rawhide now, closing.

Note You need to log in before you can comment on or make changes to this bug.